

.comunicates { float:left; width:190px;}
.comunicates h5 { margin-bottom:5px;}
.protezionecivile-h
{
     background: #00c78c;
  background: -moz-linear-gradient(-45deg,  #00c78c 0%, #01b882 100%);
  background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#00c78c), color-stop(100%,#01b882));
  background: -webkit-linear-gradient(-45deg,  #00c78c 0%,#01b882 100%);
  background: -o-linear-gradient(-45deg,  #00c78c 0%,#01b882 100%);
  background: -ms-linear-gradient(-45deg,  #00c78c 0%,#01b882 100%);
  background: linear-gradient(135deg,  #00c78c 0%,#01b882 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00c78c', endColorstr='#01b882',GradientType=1 );
}

.allegatiProt {
    margin-top: -15px;
}

.protezionecivile {
  background: #00c78c;
  background: -moz-linear-gradient(45deg,  #00c78c 0%, #00c78c 69%, #00c78c 100%);
  background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,#00c78c), color-stop(69%,#00c78c), color-stop(100%,#00c78c));
  background: -webkit-linear-gradient(45deg,  #00c78c 0%,#00c78c 69%,#00c78c 100%);
  background: -o-linear-gradient(45deg,  #00c78c 0%,#00c78c 69%,#00c78c 100%);
  background: -ms-linear-gradient(45deg,  #00c78c 0%,#00c78c 69%,#00c78c 100%);
  background: linear-gradient(45deg,  #00c78c 0%,#00c78c 69%,#01b882 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00c78c', endColorstr='#00c78c',GradientType=1 );
  color:#FFF;
  
}

.side-full 
{
    display:block;
    padding: 15px;
    padding-bottom: 25px;
    margin-bottom: 15px;
 
}
.side-full p
{
    margin:0;    
}
.side-full p a {
transition: all 100ms;
display: inline-block;
}

.side-full img {
margin-top: 10px;
}

.side-empty p, .side-full p {

font-weight: 300;
}


.genericmenu
{
       background: #ececec; 
  background: -moz-linear-gradient(45deg,  #ececec 0%, #ffffff 100%);
  background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,#ececec), color-stop(100%,#ffffff)); 
  background: -webkit-linear-gradient(45deg,  #ececec 0%,#ffffff 100%);
  background: -o-linear-gradient(45deg,  #ececec 0%,#ffffff 100%);
  background: -ms-linear-gradient(45deg,  #ececec 0%,#ffffff 100%);
   background: linear-gradient(45deg,  #ececec 0%,#ffffff 100%); 
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ececec', endColorstr='#ffffff',GradientType=1 );

    }
.genericmenu > ul > li{
    color: #575756;
border:0px solid #000;
margin-bottom: 10px;
padding-bottom: 3px;
font-weight: normal;
    }
    
.genericmenu h5
{
  
color: #00c78c;
border-bottom: 2px solid #00c78c;
margin-top: 0;
margin-bottom: 15px;
font-size: 15px;
font-weight: 500;

  
}
.genericmenu h5 a{}
.genericmenu a{}    
.genericmenu li ul li ul li:first-child{padding-top:5px}
.genericmenu  ul  li:last-child{ border-bottom:0px solid #000}
.genericmenu ul li ul li ul li{ margin-bottom:0px;  margin-left:30px; border-bottom:0px solid #000;  }


.protezionecivile h5 {

margin: 0;
font-weight: 300;
font-size: 16px;
text-transform: uppercase;
word-spacing: -2px;
border-bottom: 2px solid white; 
}
.form-horizontal .textarea
{
    width:90%;
}


.padtitle{ background-color:#00c78c; padding:5px; color:Yellow; margin:10px; }

.faqcontainer{ line-height:2.5em; cursor:pointer;  }
.faqcat { background-color:#EAEAEA; padding:5px 15px; margin-bottom:1px; 
          font-weight:400; text-transform:uppercase; font-size:1.5em; }
.faqcat:hover { background-color:#888; color:white; }
.faqcat:before { content:'';}
.faqs { display:none;padding:20px; margin-bottom:20px;border-bottom:1px dotted #CCC;  }
.faqs h2{ font-size:2em;}
.faqs .rispo { margin:10px; color:#444;line-height:1.5em;}
.faqs faq{ }
.faqs .file{margin:10px;}

.multimedia .follow {
padding-top: 6px;
border-top: 3px solid #00c78c ;
display: block;

}
.multimedia {background-color:#EAEAEA;}
.multimedia .head{ background:none; background-color:#00c78c }
.multimedia .head a:last-child {
border-top: 1px dotted #AAA;
border-left:0px solid #CCC;
}
.multimedia a {
color: #00c78c;
padding: 0 5px;
cursor: pointer;
position: relative;
}

footer { background-color:#00c78c; color:#FFF;}
footer ul li a{ color:#FFF;} 
.blue{ color:#00c78c}
.article-body a {
color: #00c78c;
font-size:12px;
}

.page .topnews h3 {
padding: 5px 0;

border-bottom: 1px solid #ECE8E8;
margin: 0;
font-weight: 300;
font-size: 28px;
width: 100%;
}

h3 a { color:#00c78c}
.azur-box {
/* background: #f3fafd; */
background: #EAEAEA;

padding: 20px 10px;
margin-bottom: 20px;
}

.box p a {
    color: #00c78c;
    transition: all 100ms;
    display: inline-block;
}

em {
 color: #000000; 
 font-style:italic; 
}

.areaRiservataLogin input
{
    width:180px;
}
.areaRiservataLogin input[type=submit]
{
    width:190px;
}


.contact 
{
    margin-bottom:15px;
    float: none;
}
.linkFiglio
{
    font-size:0.9em;
    margin-left:15px;
}

.stileFascicolo
{
    background-color:#a91873;
    color:#FFF !important;
    padding: 2px;
}